package cz.jzitnik.game.entities.items.registry.items.wools;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.ItemRegistry;
import cz.jzitnik.game.entities.items.Item;
import cz.jzitnik.game.entities.items.ItemType;
import cz.jzitnik.game.sprites.WoolItem;

@ItemRegistry("light_blue_wool")
public class LightBlueWoolItem extends Item {
    public LightBlueWoolItem() {
        super("light_blue_wool", "Light blue wool", ItemType.BLOCK, SpriteLoader.SPRITES.ITEM_WOOL);
        setSpriteState(WoolItem.WoolItemState.LIGHT_BLUE);
    }
}
